### Hierarchy

- SentMessageInfo

## Index

### Properties

- envelope
- messageId

## Properties

### envelope

envelope: Envelope

- Defined in node_modules/@types/nodemailer/lib/smtp-transport.d.ts:45

includes the envelope object for the message

### messageId

messageId: string

- Defined in node_modules/@types/nodemailer/lib/smtp-transport.d.ts:47

most transports should return the final Message-Id value used with this property

Generated using TypeDoc